#parte4 .cont_auxi {
    position: absolute;
    z-index: 1;
}
#parte4 {
    position: relative;
    margin-bottom: 49px;
}
#parte4::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.51) 0%, rgba(0, 0, 0, 0) 85.53%);
}
#parte4 .cont_auxi {
    margin: 48px 0;
    background-color: transparent;
    left: 0;
    right: 0;
}
#parte4 .cont_tit {
 display: flex
;
    color: white;
    /* max-width: 391px; */
    text-align: center;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-content: center;

}
#parte4 .cont_tit .titulo {
    color: #ffffff;
    font-family: 'notosans-regular';
    font-size: 3rem;
    font-weight: 600;
    line-height: 58px;
    margin-bottom: 24px;
}
#parte4 .cont_tit .bajada {
    color: #ffffff;
    font-family: 'notosans-regular';
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 40px;
}
#parte4 .btn {
    background: #FFFFFF;
    color: #000;
    border: 2px solid #565656;
    font-family: 'notosans-regular';
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    width: 278px;
    height: 56px;
    /*text-transform: uppercase;*/
    /*display: flex;*/
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 16px 32px;
    text-decoration: none;
    margin: 0;
}
#parte4 .btn:hover {
    background: #00000033;
    color: #000;
    border: 2px solid #565656;
    transition: 0.3s all ease;

}
#parte4 img {
    width: 100%
}
#parte4 .imag_mobile {
    display: none;
}
@media (min-width:1230px) and (max-width: 1272px) {
    #parte4 .cont_auxi {
        margin: 64px 0 0 52px;
    }
}
@media (min-width:1201px) and (max-width: 1229px) {
      #parte4 .cont_auxi {
        margin: 64px 0 0 52px;
    }
}
@media (min-width: 960px) and (max-width: 1200px) {
    #parte4 .imag_mobile {
        display: none;
    }

    #parte4 .cont_auxi {
    margin: 48px 0;
    }
}
@media (min-width: 768px) and (max-width: 960px) {
    #parte4 .imag_mobile {
        display: none;
    }
    #parte4 .cont_auxi {
        margin: 31px 0 0 28px;
    }
    #parte4 .cont_tit .titulo {
        font-size: 40px;
        line-height: 40PX;
        margin-bottom: 16px;
        max-width: 60%;
    }
    #parte4 .cont_tit .bajada {
        font-size: 16px;
        margin: 20px 0;
    }

}
@media (max-width: 768px) {
     #parte4 {
        margin-bottom: 48px;
    }
    #parte4 .imag_desktop {
        display: none;
    }
    #parte4 .imag_mobile {
        display: block;
    }
    #parte4 .cont_auxi {
        display: block;
        margin: 40px 0 0 24px;
    }
    #parte4 .cont_tit {
        max-width: 100%;
       /* height: 190px;*/
        width: 391px;
    }
    #parte4 .cont_tit .titulo {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 8px;
        text-transform: none;
        max-width: 60%;
    }
    #parte4 .cont_tit .bajada {
        font-size: 14px;
        line-height: 18px;
    margin-bottom: 8px;
    }
    #parte4 .btn {
           background: #FFFFFF;
    color: #000;
    border: 2px solid #565656;
    font-family: 'notosans-regular';
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    width: 278px;
    height: 56px;
    /* text-transform: uppercase; */
    /* display: flex
; */
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 8px 32px;
    text-decoration: none;
    margin: 0;
    }
}